/*     120985 : 공백      */
.solid_line__120985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__120985__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__120985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__120985__ {height:100px}
}

/*     120982 : 장문 텍스트      */
@font-face {
    font-family: 'Eulyoo1945-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2102-01@1.0/Eulyoo1945-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__120982__ p {
   font-family: 'Eulyoo1945-Regular';
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
   word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__120982__ p {font-size:30px}
}

/*     120984 : 공백      */
.solid_line__120984__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__120984__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__120984__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__120984__ {height:100px}
}

/*     120981 : 이미지 리스트 (타일형)      */
.img_tile__120981__ {overflow:hidden}
.img_tile__120981__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__120981__ * {box-sizing:border-box}
.img_tile__120981__ .item {border:4px solid #fff; float:left;position:relative;width:100%;padding:10px 0; margin:10px;}
.img_tile__120981__ .item a {display:block}
.img_tile__120981__ .figure {display:block}
.img_tile__120981__ .figure img {vertical-align:top}
.img_tile__120981__ .caption {display:block;margin-top:10px}
.img_tile__120981__ .caption > span {display:block}
.img_tile__120981__ .caption > span.subject {font-weight:bold;color:#ffffff}
.img_tile__120981__ .caption > span.content {margin-top:5px;color:#dddddd}

.text_m_sml__120981__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__120981__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__120981__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__120981__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__120981__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__120981__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__120981__ .item {width:95%}
.col_m_2__120981__ .item {width:44%}
.col_m_3__120981__ .item {width:33.3333%}
.col_m_4__120981__ .item {width:25%}
.col_m_1__120981__ .item,
.col_m_2__120981__ .item2n,
.col_m_3__120981__ .item3n,
.col_m_4__120981__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__120981__ .item,
	.col_m_2__120981__ .item2n,
	.col_m_3__120981__ .item3n,
	.col_m_4__120981__ .item4n {clear:none}

	.col_t_1__120981__ .item {width:100%}
	.col_t_2__120981__ .item {width:47%}
	.col_t_3__120981__ .item {width:33.3333%}
	.col_t_4__120981__ .item {width:25%}
	.col_t_5__120981__ .item {width:20%}
	.col_t_6__120981__ .item {width:16.6666%}
	.col_t_1__120981__ .item,
	.col_t_2__120981__ .item2n,
	.col_t_3__120981__ .item3n,
	.col_t_4__120981__ .item4n,
	.col_t_5__120981__ .item5n,
	.col_t_6__120981__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__120981__ .item {padding:20px 0; margin:10px;}
	.img_tile__120981__ .caption {margin-top:15px}
	.img_tile__120981__ .caption > span.content {margin-top:20px}

	.text_sml__120981__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__120981__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__120981__ .caption > span.subject {font-size:26px;line-height:.8em}
	.text_med__120981__ .caption > span.subject div {font-size:18px;}
	.text_med__120981__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__120981__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__120981__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__120981__ .item,
	.col_t_2__120981__ .item2n,
	.col_t_3__120981__ .item3n,
	.col_t_4__120981__ .item4n,
	.col_t_5__120981__ .item5n,
	.col_t_6__120981__ .item6n {clear:none}

	.col_pc_1__120981__ .item {width:100%}
	.col_pc_2__120981__ .item {width:50%}
	.col_pc_3__120981__ .item {width:31.3333%}
	.col_pc_4__120981__ .item {width:25%}
	.col_pc_5__120981__ .item {width:20%}
	.col_pc_6__120981__ .item {width:16.6666%}
	.col_pc_1__120981__ .item,
	.col_pc_2__120981__ .item2n,
	.col_pc_3__120981__ .item3n,
	.col_pc_4__120981__ .item4n,
	.col_pc_5__120981__ .item5n,
	.col_pc_6__120981__ .item6n {clear:both}
}

/*     120989 : 공백      */
.solid_line__120989__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__120989__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__120989__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__120989__ {height:100px}
}

/*     120988 : 버튼      */
.button__120988__ {font-size:0;}
.button__120988__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #fae300;border-radius:4px;background:#fae300;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__120988__.style_line a {background:transparent;color:#fae300}

.button__120988__ .icon {
   display: inline-block;
    width: 19px;
    height: 13px;
    background: url(/img_up/shop_pds/ehompy0440/build/option/ico_arrow_wh16348815354.png);
    background-repeat: no-repeat;
    background-size: 19px 13px;
    background: url(/img_up/shop_pds/ehompy0440/design/2022/ico_arrow_black.png);
    margin: 0 10px;
}

@media all and (min-width:1024px){
	.button__120988__ a {font-size:20px}
}

/*     120986 : 공백      */
.solid_line__120986__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__120986__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__120986__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__120986__ {height:100px}
}

